## language-support-zh-hans 10.04+20091218

=== debian/changelog ===
language-support-zh-hans (1:10.04+20091218) lucid; urgency=low

  * Bump version number, no changes

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Jan 2010 01:14:59 +0000
