=== debian/control ===
Source: language-support-zh-hans
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-zh-hans
Architecture: all
Depends: language-support-input-zh-hans, language-support-fonts-zh-hans
Conflicts: language-support-zh (<< 1:9.10+20090901)
Replaces: language-support-zh (<< 1:9.10+20090901)
Suggests: language-pack-zh-hans
Description: metapackage for Simplified Chinese language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-zh-hans.
 .
 Language: Simplified Chinese
